<?xml version='1.0' encoding='ISO-8859-1' ?>
<ftswdata>
<key name="imtcalendarholiday"> 27, </key>
<key name="imtcalendarperiod"> 54, </key>
<key name="imtcalendarweekday"> 27, </key>
<key name="imtcollection"> 27,30,32,39,48,54,132,91,95,96,100,101,102,105,107,126, </key>
<key name="imtcollectionex"> 132,93, </key>
<key name="imtcollectionreadon"> 132, </key>
<key name="imtcondition"> 28, </key>
<key name="imtconditionmetadata"> 91, </key>
<key name="imtconditionset"> 35, </key>
<key name="imtconfigattribset"> 62,63, </key>
<key name="imtconfigfil"> 127, </key>
<key name="imtconfigprop"> 63, </key>
<key name="imtconfigpropset"> 36,60,63,72,73, </key>
<key name="imtcount"> 32,47,68,105, </key>
<key name="imtcounterpropertydefinition"> 105, </key>
<key name="imtcountertyp"> 30,105, </key>
<key name="imtdatafilt"> 33,39,80, </key>
<key name="imtemailmessag"> 70, </key>
<key name="imtenumerator"> 77, </key>
<key name="imtenumeratorcollection"> 72,77, </key>
<key name="imtenumspac"> 72, </key>
<key name="imtenumspacecollection"> 72, </key>
<key name="imtenumtyp"> 72,75, </key>
<key name="imtenumtypecollection"> 75, </key>
<key name="imtfilt"> 10,11, </key>
<key name="imtfilteritem"> 34,80, </key>
<key name="imtldapdataset"> 82, </key>
<key name="imtlocalizedcollection"> 83, </key>
<key name="imtlocalizedentry"> 84, </key>
<key name="imtlog"> 127, </key>
<key name="imtmetersessionset"> 38, </key>
<key name="imtnameid"> 127, </key>
<key name="imtparamtabledefinition"> 104,105,114, </key>
<key name="imtpaymentmgr"> 132, </key>
<key name="imtpaymentslic"> 93, </key>
<key name="imtpcaccount"> 105, </key>
<key name="imtpccycl"> 47,68,96,117, </key>
<key name="imtpctimespan"> 95,96,107,114,126, </key>
<key name="imtpriceableitem"> 101,102,104,105,107, </key>
<key name="imtpriceableitemtyp"> 101,102,105, </key>
<key name="imtpricelist"> 95,104,105,114, </key>
<key name="imtpricelistmap"> 101,126, </key>
<key name="imtproductoffer"> 101,105,107,126, </key>
<key name="imtprogres"> 48,132,93, </key>
<key name="imtproperti"> 30,46,54,59,64,91,96,99,101,102,103,104,107,126,128, </key>
<key name="imtproperty"> 109, </key>
<key name="imtpropertymetadata"> 109,110, </key>
<key name="imtpropertymetadataset"> 39,105, </key>
<key name="imtrateschedul"> 91,104, </key>
<key name="imtrcdfilelist"> 115, </key>
<key name="imtrowset"> 48,132,68,91,93,95,101,102,104,105,107, </key>
<key name="imtrul"> 36, </key>
<key name="imtruleset"> 114, </key>
<key name="imtsecuritycontext"> 123, </key>
<key name="imtsession"> 23,100,119,122, </key>
<key name="imtsessioncontext"> 39,118, </key>
<key name="imtsessionserv"> 100, </key>
<key name="imtsessionset"> 118,122, </key>
<key name="imtsimplecondition"> 29, </key>
<key name="imtsqlrowset"> 24,39,40,41,132,94,118,129, </key>
<key name="imtsubscription"> 95, </key>
<key name="imttransaction"> 118, </key>
<key name="imtyaac"> 39,92, </key>
<key name="in"> 23,0,86,88,127,129, </key>
<key name="inactiv"> 95, </key>
<key name="includ"> 8,9,24,27,30,31,32,35,36,0,46,47,49,50,51,52,57,59,60,64,66,132,68,79,80,89,91,93,96,98,101,102,103,104,105,107,109,110,111,112,114,117,128,130, </key>
<key name="includefolder"> 132, </key>
<key name="inclusiv"> 96, </key>
<key name="inconsistent"> 120, </key>
<key name="incorrect"> 101, </key>
<key name="increment"> 20, </key>
<key name="ind"> 132, </key>
<key name="independent"> 132, </key>
<key name="index"> 133,25,27,29,36,57,58,61,73,74,76,78,80,84,93,116,118, </key>
<key name="indexedproperty"> 91, </key>
<key name="indicat"> 2,6,19,21,23,30,31,53,66,132,93,96,103, </key>
<key name="individual"> 133,41,59, </key>
<key name="inefficient"> 88, </key>
<key name="infinit"> 97,99,128, </key>
<key name="info"> 23,86,93, </key>
<key name="information"> 133,2,19,20,21,22,23,24,0,39,41,53,60,66,132,73,75,77,82,86,93,108,116,119,122,123,126, </key>
<key name="inherent"> 70, </key>
<key name="inherit"> 47,68,89,117,130, </key>
<key name="init"> 8,10,11,12,13,14,17,39,70,71,81,86,87,113,122,125,129, </key>
<key name="initforservic"> 24, </key>
<key name="initial"> 65,66,82,107,117,129, </key>
<key name="initializ"> 2,3,5,6,7,8,10,11,12,13,14,15,17,20,21,24,38,39,61,65,66,70,72,77,81,82,83,86,87,100,108,113,122,125,137, </key>
<key name="initialization"> 66, </key>
<key name="initializeforstoredproc"> 125, </key>
<key name="initializefromhost"> 72, </key>
<key name="initializewithfilenam"> 72,83, </key>
<key name="initializewithhfilenam"> 83, </key>
<key name="initialz"> 137, </key>
<key name="initiat"> 53, </key>
<key name="initproperty"> 137, </key>
<key name="initsdk"> 24, </key>
<key name="inmemrowset"> 20,21, </key>
<key name="input"> 35,65,66,71,80, </key>
<key name="insert"> 15,36,51,63,91,102,104,105,129,131, </key>
<key name="insertconfigprop"> 63, </key>
<key name="insertprop"> 63, </key>
<key name="insertset"> 63, </key>
<key name="insid"> 23, </key>
<key name="instal"> 118, </key>
<key name="installation"> 115, </key>
<key name="installdir"> 115,118, </key>
<key name="instanc"> 7,9,15,30,31,32,0,47,60,68,69,70,82,92,97,100,101,102,104,105,107,110,111,113,118,123,125,128, </key>
<key name="instantiat"> 21,41,118, </key>
<key name="instead"> 24,38,115,122,131, </key>
<key name="int"> 2,7,21,23,36,60,67,72,73,84,100,111,119, </key>
<key name="integ"> 2,36,52,66,67,72, </key>
<key name="integration"> 133,0, </key>
<key name="integrator"> 6, </key>
<key name="integrity"> 21,66, </key>
<key name="interaction"> 0, </key>
<key name="interfac"> 1,5,10,11,12,13,17,19,23,0,39,65,80,86,88,93,105,115,118,121,122,127,129,131, </key>
<key name="interg"> 72, </key>
<key name="internal"> 10,11,20,24,60,65,66,72,73,75,77,83,84,85,101,102,107,118, </key>
<key name="internet"> 133, </key>
<key name="interval"> 5,10,11,12,13,17,47,56,96,105,107, </key>
<key name="intervalid"> 5,10,11,12,13,17,47, </key>
<key name="invalid"> 10,11,17,66,113, </key>
<key name="invariabl"> 96, </key>
<key name="invok"> 66, </key>
<key name="involv"> 53, </key>
<key name="ip"> 7,100,119, </key>
<key name="ipaddres"> 119, </key>
<key name="isactiveaccount"> 2, </key>
<key name="isauthentic"> 6,21, </key>
<key name="isbusinessruleenabl"> 105, </key>
<key name="isendbeforestart"> 99,128, </key>
<key name="isenddatebeforestart"> 99, </key>
<key name="isenddatenull"> 99,128, </key>
<key name="isession"> 38,137, </key>
<key name="isessionset"> 38, </key>
<key name="isfold"> 132, </key>
<key name="ismultiinstanc"> 100, </key>
<key name="isparent"> 118, </key>
<key name="isstartdatenull"> 99,128, </key>
<key name="istemplat"> 101, </key>
<key name="item"> 5,10,11,12,13,17,25,29,30,32,36,39,47,51,52,53,64,68,74,76,78,79,80,83,84,91,95,98,99,101,102,104,105,107,109,110,111,112,114,116,117,126,130,134, </key>
<key name="iterat"> 24,63,82, </key>
<key name="iterator"> 72,84, </key>
<key name="itself"> 20,41,108, </key>
<key name="iunknown"> 51,52,109,112, </key>
<key name="ixmldomdocument"> 125, </key>
<key name="ixmldomnod"> 40, </key>
<key name="jan"> 97, </key>
<key name="java"> 1, </key>
<key name="join"> 31,39,80,118,125,129, </key>
<key name="joindistribut"> 129, </key>
<key name="joindistributedtransaction"> 125, </key>
<key name="journal"> 100,120, </key>
<key name="just"> 23, </key>
<key name="key"> 19,38,51,52,61,109,112, </key>
<key name="kind"> 31,89,98,101,102,105,107,112,117,130, </key>
<key name="kiosk"> 6,7,21, </key>
<key name="kiosk_authenticator_initialization_fail"> 6, </key>
<key name="kiosk_err_account_already_exist"> 2,3,21, </key>
<key name="kiosk_err_account_not_found"> 2, </key>
<key name="kiosk_err_add_fail"> 2,3, </key>
<key name="kiosk_err_adduser_fail"> 6,20, </key>
<key name="kiosk_err_get_account_info_fail"> 2,20, </key>
<key name="kiosk_err_get_language_collection_fail"> 21, </key>
<key name="kiosk_err_get_timezone_fail"> 21, </key>
<key name="kiosk_err_invalid_paramet"> 16,20,21, </key>
<key name="kiosk_err_loading_default_user_configuration_fail"> 21, </key>
<key name="kiosk_err_more_than_one_acc"> 2, </key>
<key name="kiosk_err_not_initializ"> 2,3,4,6,20,21, </key>
<key name="kiosk_err_setpassword_fail"> 6, </key>
<key name="kiosk_err_setting_user_config_fail"> 20, </key>
<key name="kiosk_gate_initialization_fail"> 7, </key>
<key name="know"> 110,118, </key>
<key name="known"> 110, </key>
<key name="laccid"> 3,66, </key>
<key name="laccountid"> 66, </key>
<key name="lacctid"> 3, </key>
<key name="lang"> 84, </key>
<key name="lang_cod"> 83, </key>
<key name="lang_spac"> 83, </key>
<key name="langcod"> 20,21, </key>
<key name="languag"> 5,8,10,11,12,13,17,20,21,65,66,70,83,84, </key>
<key name="languagecod"> 5,8,16,20,21,84, </key>
<key name="last"> 10,11,12,13,14,17,66,81,82,84,96,117,123,125, </key>
<key name="lastnam"> 82, </key>
<key name="lay"> 125, </key>
<key name="lcounterpropertydefinitionid"> 68, </key>
<key name="ldap"> 82, </key>
<key name="ldap_add"> 82, </key>
<key name="ldap_bind"> 82, </key>
<key name="ldap_delet"> 82, </key>
<key name="ldap_open"> 82, </key>
<key name="ldapserv"> 82, </key>
<key name="lddispatch"> 21, </key>
<key name="ldot"> 23, </key>
<key name="le"> 67, </key>
<key name="left"> 133, </key>
<key name="legal"> 62,63,66, </key>
<key name="length"> 46,59,110,111,117, </key>
<key name="les"> 59,67, </key>
<key name="less_equal"> 37, </key>
<key name="less_than"> 37, </key>
<key name="level"> 10,11,21,39,71,72,84,85,86,87,105,125, </key>

</ftswdata>  
